/* CSS Document */
html {height:100%;}

body {min-height:100%;
background-image:url(img/body-bg.jpg); 
font:75%/1.1 Arial, helvetica, sans-serif;
line-height:1.4em;/*-----FONT COLOR*/}

body a { color:#FF6633;}/*---------------------LINKS COLOR*/

body a:hover {color: #000000; text-decoration: underline;}/*---------------HOVER LINKS COLOR*/

/***** Headings *****/
h1, h2, h3, h4, h5, h6 { color: #333333;/*---------------------TITLE COLOR*/
margin:0;
padding:0; 
font-weight:normal;
}

h1 {
font-size:1.7em;
padding:0 0 5px 0;
font-family:"Times New Roman", Times, serif;
}

h2 {
padding:5px; 
font-size:1.7em;
font-family: "Times New Roman", Times, serif;
}

h3 {
padding:5px; 
font-size:1.7em;
font-family:"Times New Roman", Times, serif;

}
h5 {font-size:1.0em;
font-weight:bold;
padding:5px 0;
}

#ft-bg {
     background: url(img/footer.gif) right no-repeat;
	 width:100%;
	 height:107px;
}

.ft-links {text-align:center; font-size:0.8em}

#ft-left { width:600px; float:left;}
#ft-right { float:right; text-align:right;}

#hd-bg  {
     background: url(img/pic.png) 0 0 no-repeat;
	 width:974px;
	 height:383px;
}

#logo {background:url(img/logo.png) 0 0 no-repeat;
width:186px;
height:94px;
position:relative;
left:50px;
top:10px;
}

#logo h1 { text-indent:-999px;}

#banner {
width:486px;
height:80px;
position:relative;
left:300px;
top:-80px;
}

#search {
margin-left:28px;
margin-top:11px;
}

#rightcolumn {
width:280px;
padding:10px 5px 10px 5px;
margin-left:5px;
margin-top:30px;
}

#rightcolumn h3{
padding-left:10px;
margin-top:30px;
}

#centercolumn {
padding:10px 5px 10px 5px;
margin-top:-50px;
overflow: hidden;
}

#login-guest {
position:relative;
background:url(img/login.png) no-repeat;
width:301px;
height:197px;
padding-left: 100px;

}


#login-user {
background:url(img/login.png) no-repeat;
width:301px;
height:197px;
padding-left: 110px;
}

#login-guest div, #login-user div{ position:relative; padding-top:10px;}

#login-guest h3{ padding:0; margin: 10px 0 0 -30px;}
#login-user h3{ padding:0; margin: 10px 0 0 -30px;}


#navigation {position:absolute; margin-top:-45px;}


/* Vkladki
========================================*/
.shadetabs{
padding: 3px 0;
margin-left: 5px;
margin-top: 1px;
margin-bottom: 1px;
font: bold 14px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
position: relative;
z-index: 1;
padding: 15px 20px 4px 20px;
color: #006600;
background: none;
font: 1.3em "Times New Roman", Times, serif;
text-decoration: underline;
}

.shadetabs li a:visited{
color: #006600;
text-decoration: underline;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #000000;
}


.shadetabs li a.selected{ /*selected main tab style */
border: 1px solid #beac7b;
border-bottom-color: #FFFFFF;
color: #000000;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* Forms
========================================*/
.srch {border:none; width:497px;}



/* Blocks
========================================*/
.ltopics {float:left; width:45%; padding:5px;}
.lpages {float:right; width:45%; padding:5px;}





/* Skin CSS
========================================*/

#title
	{
	margin:20px 20px 12px 20px;
	}

#subtitle
	{
	margin:4px 20px 16px 20px;
	vertical-align:top;
	}

#adminmenu
	{
	margin:0 20px 2px 20px;
	}
	
#main
	{
	padding:10px 10px 16px 15px;
	margin:0;
	vertical-align:top;}
	
hr {
	color:#beac7b;
	background-color:#beac7b;
	height: 1px;
	margin:10px 0 5px 0;
	border-width:0px;
}

/* ============== Various ============== */
.inputbox { font-size:11px; color: #666666;}
.disp		{ padding:12px; margin:0; }
.block		{ padding:8px; margin:5px;	border:1px solid #ccc; }
.error		{ padding:24px 8px 24px 8px; margin:0; color:#CC1212; font-weight:bold; font-size:110%; text-align:center; }
.codetitle	{ font-size:10px; color:#59739B; padding:2px; margin-top:5px; }
.download 	{ font-size:110%; text-align:center; background-color: #E8E8E8; padding:8px; margin:5px; margin-top:15px; }
.valid 		{ height:48px; text-align:center; vertical-align:middle; }
.paging		{ text-align:center; padding:12px; text-align:right; font-size:90%; }
.paging, cells		a{ color:#006600;}
.centerall 	{ text-align:center; }
.desc 		{ font-size:95%; padding:3px; margin-bottom:10px; color:#333; }
.spoiler	{ padding:8px; margin:8px; border:1px dashed #CCCCCC; background-color:#DBE5E9; }
form		{ margin:0; }
.colleft	{ float:left; margin:0px 10px 0px 4px; }
.colright	{ float:right; margin:0px 4px 0px 4px; }
.bar_front 	{ background-color:#92CC5E; border-right:0px solid #333333; padding:0; color:#DDDDDD; height:8px; }
.bar_back 	{ background-color:#EBECF1; border:1px solid #333333; margin:0 7px 0 7px; height:8px; }
.bbcodes a img { border:1px outset #A0A0A0; background-color:#999BAC; }
.smilies a img { border:0; background-color:transparent; }
.today		{ border:1px dashed #DDAA00; }
.signature 		{ color:#979797; font-size:80%; max-height:96px; overflow:auto; }
.signature a	{ color:#000000; }
.left {text-align:left;}
.right {text-align:right;}
.minieditor {width:100%;}

/* ============== Tables ============== */


table.flat		{ width:99%; margin:0; padding:0; border-collapse:collapse; }
table.flat td 	{ padding:0; margin:0}
table.main 		{ width:99%; margin:0; padding:4px; }
table.main td 	{ padding:4px; }
table.cells 	{ width:100%; margin-top:20px; padding:0; border:1px solid #ccc; border-collapse:collapse; }
table.cells td	{ padding:7px; background: none; margin:0; border:1px solid #ccc;}
.coltop		{ text-align:center; background: #434343!important; font-weight:bold; color:#ffffff;}
table.users 	{ width:100%; margin-top:20px; padding:0; border:0px solid #ccc; border-collapse:collapse; }
table.users td	{ padding:3px; background: none; margin:0; border-bottom:1px solid #ccc;}
table.users .coltop		{ text-align:left; background: #434343!important; font-weight:bold; color:#ffffff; padding-left:10px;}
td.name { font-weight:bold; color:#948253;}
.odd		{ background:#dfd4b7!important; }
.even		{ background-color:#ebe3cd!important; }
table.list 		{ width:100%; margin:0; padding:0px; border-collapse:collapse; }
table.list td 	{ padding:5px;}


/*
Forum board
---------------*/
table.boards td { padding:4px; font-size: 1.0em; color:#333; border: 1px solid #ffffff;}
.boards {border: 2px solid #ffffff; margin-bottom:10px; }
.cat_title a:link,
.cat_title a:active,
.cat_title a:visited, 
.cat_title a:hover { color: #fff; text-decoration: underline; }
.cat_bottom { background-color: #ddd; }
.row1 { background-color: #ffffff; }/**/
.graystyle { color:#111; border:1px solid #ffffff; padding:0 10px; margin:10px 0;}
table.graystyle td { padding:0 10px; }
.cat_title { background:#434343; font-weight: bold; color:#fff; }
table a, table a:hover { border:none; }
table img, table img:hover { border:none; }

*:first-child+html .anchors { display: inline-block; }
*:first-child+html .anchors a { float: left; }

.maintenance { margin:10px; padding:2px; border: 2px solid #ccc; background:#efeefe; font: normal 12px lucida console; }

.title_poll h5 {display:none;}
.markItUpContainer {width:100%;}

#main {padding:10px;}
/* clear */
.clear {clear:both;}


span.small {font-style:italic; font-size:0.85em;}
.data {font-size:0.85em; color:#666666;}
.glink a{color:#006600;}
.glink a:hover{color:#000000;}

.thumbnail {
background:#f6f6f6;
border:1px solid #666;
padding:2px;
float:left;
height:100px;
margin-right:15px;
width:100px;
}

.newsOther { text-align:right; margin:8px 0; }


#subtitle { padding-bottom:.75em; }

#pfsBack { float:right; }
#pfsHeader { background:#c8d9e2 none; padding:15px; }
#pfsTitle { font-size:1.3em; font-weight:bold; }
#pfsImage { text-align:center; margin:10px; overflow:auto; }


/* ============== Overall ============== */


.bbstyle1	{ font-size:160%; font-weight:bold; }
.bbstyle2	{ font-size:130%; font-weight:bold; }
.bbstyle3	{ font-size:120%; font-weight:bold; }
.bbstyle4	{ font-size:110%; font-weight:bold; }
.bbstyle5	{  }
.bbstyle6	{  }
.bbstyle7	{  }
.bbstyle8	{  }
.bbstyle9	{  }


.paging, .pagenav
{
	padding:6px; text-align:right; font-size:.90em;
}
.pagenav_small
{
	padding:0;
	text-align:right;
	font-size:.80em;
}
.pagenav_prev,.pagenav_next,.pagenav_first,.pagenav_last,.pagenav_pages
{
	padding: 2px 6px;
	background: #F5F5F5;
	margin: 1px;
	border: 1px solid #C8D9E2;
}
.pagenav_current {
	padding: 2px 6px;
	font-weight: bold;
	text-decoration: underline;
	background: #dddddd;
	margin: 1px;
	border: 1px solid #c8c7c7;
}


/* ============== Indexpolls ============== */

.loading { position:relative; left:45%; top:-50px; z-index:99; }

.rss-icon-title{
	margin: 6px 10px 0 5px;
	float: left;
}
.rss-icon{
	margin: 0px 5px 0px 5px;
}

/* ============== Tag Cloud Fixes ============== */
ul.tag_cloud li {
	display: inline;
}

/* ============== Ratings CSS ============== */
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(img/system/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(img/system/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;font-size:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */